{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Quivo Docs","colors":{"primary":"#141414","light":"#FF5635","dark":"#FF5635"},"logo":{"light":"https://api-docs.quivo.co/images/homepage/logo.svg","dark":"https://api-docs.quivo.co/images/homepage/logo.svg"},"favicon":"https://mintcdn.com/quivo-e0b85961/OIpYcMq-dBJS-L1g/favicon.svg?fit=max\u0026auto=format\u0026n=OIpYcMq-dBJS-L1g\u0026q=85\u0026s=825f5d984e6f2a87a43d1291adba4869","navbar":{"links":[]},"banner":{"content":"New: API credentials with OAuth 2.0. [Read more](/changelog)","dismissible":true,"color":{"light":"#141414","dark":"#27272A"}},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"quivo-e0b85961","hasAudioNarration":false,"actualSubdomain":"quivo-e0b85961","customDomains":["api-docs.quivo.co"],"gitSource":{"type":"github","owner":"quivo-gmbh","repo":"quivo-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae9bcec6d75d7dbce555a5e","collectionId":"41329484-c486-43df-818b-f829b2ec49ca","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae9bcec6d75d7dbce555a5e"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae9bcec6d75d7dbce555a5e","clientVersion":"0.0.4054","searchFilterCounts":[{"language":"default","tag":"API Reference","count":159},{"language":"default","tag":"Endpoints","count":152},{"language":"default","tag":"orders","count":24},{"language":"default","tag":"Guides","count":18},{"language":"default","tag":"articles","count":13},{"language":"default","tag":"shipments","count":13},{"language":"default","tag":"Introduction","count":10},{"language":"default","tag":"items","count":10},{"language":"default","tag":"returns","count":10},{"language":"default","tag":"fulfillmentPlans","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"connector-api-reference/invoices/get-details-of-invoice-by-invoiceid","slug":"/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid","pageMetadata":{"title":"Get details of invoice by invoiceId","description":null,"deprecated":null,"version":null,"openapi":"/openapi.json get /invoices/{invoiceId}","href":"/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid","autogeneratedByOpenApi":true},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get details of invoice by invoiceId","description":null,"deprecated":null,"version":null,"openapi":"/openapi.json get /invoices/{invoiceId}","href":"/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["invoices"],"summary":"Get details of invoice by invoiceId","operationId":"getInvoice","parameters":["e11b119b-6d92-414c-b8af-1651a0d31abc"],"responses":{"200":"5490b193-7ebc-482f-869d-7880bc70dc57"},"method":"get","type":"path","servers":["81513379-0fdb-4db7-a498-cdadd1b6dc06"],"security":["1ba5af9e-1e49-4aee-a98c-b71b9c1c573a"],"path":"/invoices/{invoiceId}","baseUrlOptions":["https://api.quivo.co/v2"],"title":"Get details of invoice by invoiceId","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"e11b119b-6d92-414c-b8af-1651a0d31abc":{"name":"invoiceId","in":"path","required":true,"schema":{"type":"integer","format":"int64","isRequired":true,"uniqueKey":"","typeLabel":"integer\u003cint64>"}}},"responses":{"5490b193-7ebc-482f-869d-7880bc70dc57":{"description":"successful operation","content":{"application/json":{"schema":{"type":"object","properties":{"id":{"type":"integer","format":"int64","uniqueKey":"id","typeLabel":"integer\u003cint64>"},"sellerId":{"type":"integer","format":"int64","uniqueKey":"sellerId","typeLabel":"integer\u003cint64>"},"legalEntityId":{"type":"integer","format":"int64","uniqueKey":"legalEntityId","typeLabel":"integer\u003cint64>"},"warehouseId":{"type":"integer","format":"int64","uniqueKey":"warehouseId","typeLabel":"integer\u003cint64>"},"invoiceNumber":{"type":"string","uniqueKey":"invoiceNumber","typeLabel":"string"},"dueDate":{"type":"string","format":"date-time","uniqueKey":"dueDate","typeLabel":"string\u003cdate-time>"},"postingDate":{"type":"string","format":"date-time","uniqueKey":"postingDate","typeLabel":"string\u003cdate-time>"},"invoiceDate":{"type":"string","format":"date-time","uniqueKey":"invoiceDate","typeLabel":"string\u003cdate-time>"},"created":{"type":"string","format":"date-time","uniqueKey":"created","typeLabel":"string\u003cdate-time>"},"currency":{"type":"string","uniqueKey":"currency","typeLabel":"string"},"exchangeRate":{"type":"number","uniqueKey":"exchangeRate","typeLabel":"number"},"invoiceType":{"type":"string","enum":["INV","CRN"],"uniqueKey":"invoiceType","typeLabel":"enum\u003cstring>"},"invoiceReference":{"type":"string","uniqueKey":"invoiceReference","typeLabel":"string"},"referenceType":{"type":"string","enum":["INVOICE"],"uniqueKey":"referenceType","typeLabel":"enum\u003cstring>"},"invoiceItems":{"type":"array","items":{"type":"object","properties":{"resourceCode":{"type":"string","uniqueKey":"invoiceItems.items.[INDEX].resourceCode","typeLabel":"string"},"resourceName":{"type":"string","uniqueKey":"invoiceItems.items.[INDEX].resourceName","typeLabel":"string"},"unitPrice":{"type":"number","uniqueKey":"invoiceItems.items.[INDEX].unitPrice","typeLabel":"number"},"description":{"type":"string","uniqueKey":"invoiceItems.items.[INDEX].description","typeLabel":"string"},"totalPrice":{"type":"number","uniqueKey":"invoiceItems.items.[INDEX].totalPrice","typeLabel":"number"},"discountAmount":{"type":"number","uniqueKey":"invoiceItems.items.[INDEX].discountAmount","typeLabel":"number"},"vatAmount":{"type":"number","uniqueKey":"invoiceItems.items.[INDEX].vatAmount","typeLabel":"number"},"quantity":{"type":"number","uniqueKey":"invoiceItems.items.[INDEX].quantity","typeLabel":"number"},"totalPriceInclVat":{"type":"number","uniqueKey":"invoiceItems.items.[INDEX].totalPriceInclVat","typeLabel":"number"},"uom":{"type":"string","uniqueKey":"invoiceItems.items.[INDEX].uom","typeLabel":"string"},"lineNumber":{"type":"string","uniqueKey":"invoiceItems.items.[INDEX].lineNumber","typeLabel":"string"}},"uniqueKey":"invoiceItems.items.[INDEX]","typeLabel":"object"},"uniqueKey":"invoiceItems","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":123,"sellerId":123,"legalEntityId":123,"warehouseId":123,"invoiceNumber":"\u003cstring>","dueDate":"2023-11-07T05:31:56Z","postingDate":"2023-11-07T05:31:56Z","invoiceDate":"2023-11-07T05:31:56Z","created":"2023-11-07T05:31:56Z","currency":"\u003cstring>","exchangeRate":123,"invoiceType":"INV","invoiceReference":"\u003cstring>","referenceType":"INVOICE","invoiceItems":[{"resourceCode":"\u003cstring>","resourceName":"\u003cstring>","unitPrice":123,"description":"\u003cstring>","totalPrice":123,"discountAmount":123,"vatAmount":123,"quantity":123,"totalPriceInclVat":123,"uom":"\u003cstring>","lineNumber":"\u003cstring>"}]}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"1ba5af9e-1e49-4aee-a98c-b71b9c1c573a":{"bearerAuth":{"type":"http","scheme":"bearer","description":"Access token from POST /v2/oauth2/token, requested with an API credential. See https://api-docs.quivo.co/api-reference/authentication.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"81513379-0fdb-4db7-a498-cdadd1b6dc06":{"url":"https://api.quivo.co/v2","description":"Production API server for Quivo Connector"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Access token from POST /v2/oauth2/token, requested with an API credential. See https://api-docs.quivo.co/api-reference/authentication.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Access token from POST /v2/oauth2/token, requested with an API credential. See https://api-docs.quivo.co/api-reference/authentication.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"quivo-e0b85961","siteName":"Quivo Docs","title":"Get details of invoice by invoiceId - Quivo Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-03T10:52:35.123Z","originalFileLocation":"connector-api-reference/invoices/get-details-of-invoice-by-invoiceid.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"Quivo Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get details of invoice by invoiceId - Quivo Docs\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Quivo Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://quivo-e0b85961.mintlify.app/_mintlify/api/og/v2?division=invoices\u0026amp;title=Get+details+of+invoice+by+invoiceId\u0026amp;theme=13b5a050fafecce738a67daa\u0026amp;signature=b9b83c13303c23f7609b708cc89fb7b7c02f08c46f1bf8aa1996652a32146610\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get details of invoice by invoiceId - Quivo Docs\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://quivo-e0b85961.mintlify.app/_mintlify/api/og/v2?division=invoices\u0026amp;title=Get+details+of+invoice+by+invoiceId\u0026amp;theme=13b5a050fafecce738a67daa\u0026amp;signature=b9b83c13303c23f7609b708cc89fb7b7c02f08c46f1bf8aa1996652a32146610\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/quivo-e0b85961/JCjeYxFFOyTHqPTq/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Quivo Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#141414\">\u003clink data-mint-head rel=\"canonical\" href=\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://api-docs.quivo.co/#organization\",\"name\":\"Quivo Docs\",\"url\":\"https://api-docs.quivo.co\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://api-docs.quivo.co/images/homepage/logo.svg\"}},{\"@type\":\"WebSite\",\"@id\":\"https://api-docs.quivo.co#website\",\"name\":\"Quivo Docs\",\"url\":\"https://api-docs.quivo.co\",\"publisher\":{\"@id\":\"https://api-docs.quivo.co/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid#webpage\",\"url\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid\",\"name\":\"Get details of invoice by invoiceId\",\"dateModified\":\"2026-11-03T10:52:35.123Z\",\"isPartOf\":{\"@id\":\"https://api-docs.quivo.co#website\"},\"breadcrumb\":{\"@id\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoints\",\"item\":\"https://api-docs.quivo.co/connector-api-reference/addresses/list-addresses\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"invoices\",\"item\":\"https://api-docs.quivo.co/connector-api-reference/invoices/search-invoices\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Get details of invoice by invoiceId\",\"item\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid#apireference\",\"headline\":\"Get details of invoice by invoiceId\",\"name\":\"Get details of invoice by invoiceId\",\"url\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid\",\"mainEntityOfPage\":{\"@id\":\"https://api-docs.quivo.co/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid#webpage\"},\"dateModified\":\"2026-11-03T10:52:35.123Z\",\"publisher\":{\"@id\":\"https://api-docs.quivo.co/#organization\"},\"isPartOf\":{\"@id\":\"https://api-docs.quivo.co#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Quivo Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Quivo Docs","nav":{"global":null,"tabs":[{"tab":"Home","pages":[{"title":"Home","href":""}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/docs/introduction/overview"}]},{"tab":"API Reference","groups":[{"group":"Introduction","pages":[{"title":"API Overview","sidebarTitle":"Overview","href":"/api-reference/api-overview"},{"title":"Authentication","href":"/api-reference/authentication"},{"title":"Migrate to OAuth 2.0 API credentials","href":"/api-reference/migrate-to-oauth2"},{"title":"Legacy login (deprecated)","href":"/api-reference/legacy-login"},{"title":"Environments","href":"/api-reference/environments"},{"title":"HTTP Response Codes","href":"/api-reference/http-response-codes"},{"title":"Pagination \u0026 Idempotency","href":"/api-reference/pagination-idempotency"}]},{"group":"Endpoints","pages":[{"group":"addresses","pages":[{"title":"List addresses","deprecated":null,"version":null,"openapi":"/openapi.json get /addresses/{sellerId}","href":"/connector-api-reference/addresses/list-addresses"},{"title":"Create address","deprecated":null,"version":null,"openapi":"/openapi.json post /addresses/{sellerId}","href":"/connector-api-reference/addresses/create-address"},{"title":"Get address","deprecated":null,"version":null,"openapi":"/openapi.json get /addresses/{sellerId}/default/{defaultAddressType}","href":"/connector-api-reference/addresses/get-address"},{"title":"Update address","deprecated":null,"version":null,"openapi":"/openapi.json put /addresses/{sellerId}/default/{defaultAddressType}","href":"/connector-api-reference/addresses/update-address"},{"title":"Remove default address","deprecated":null,"version":null,"openapi":"/openapi.json delete /addresses/{sellerId}/default/{defaultAddressType}","href":"/connector-api-reference/addresses/remove-default-address"},{"title":"Update address","deprecated":null,"version":null,"openapi":"/openapi.json put /addresses/{sellerId}/{addressId}","href":"/connector-api-reference/addresses/update-address-1"},{"title":"Delete address","deprecated":null,"version":null,"openapi":"/openapi.json delete /addresses/{sellerId}/{addressId}","href":"/connector-api-reference/addresses/delete-address"}]},{"group":"articles","pages":[{"title":"List articles","deprecated":null,"version":null,"openapi":"/openapi.json get /articles","href":"/connector-api-reference/articles/list-articles"},{"title":"Count the articles a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /articles/count","href":"/connector-api-reference/articles/count-the-articles-a-search-matches"},{"title":"Get article","deprecated":null,"version":null,"openapi":"/openapi.json get /articles/{articleId}","href":"/connector-api-reference/articles/get-article"},{"title":"Create article","deprecated":null,"version":null,"openapi":"/openapi.json post /articles/{sellerId}","href":"/connector-api-reference/articles/create-article"},{"title":"Lookup article","deprecated":null,"version":null,"openapi":"/openapi.json get /articles/{sellerId}/identifier/{articleIdentifier}","href":"/connector-api-reference/articles/lookup-article"},{"title":"Validate payload","deprecated":null,"version":null,"openapi":"/openapi.json post /articles/{sellerId}/validate","href":"/connector-api-reference/articles/validate-payload"},{"title":"Get article","deprecated":null,"version":null,"openapi":"/openapi.json get /articles/{sellerId}/{articleId}","href":"/connector-api-reference/articles/get-article-1"},{"title":"Update article","deprecated":null,"version":null,"openapi":"/openapi.json put /articles/{sellerId}/{articleId}","href":"/connector-api-reference/articles/update-article"},{"title":"Delete article","deprecated":null,"version":null,"openapi":"/openapi.json delete /articles/{sellerId}/{articleId}","href":"/connector-api-reference/articles/delete-article"},{"title":"Add image","deprecated":null,"version":null,"openapi":"/openapi.json post /articles/{sellerId}/{articleId}/images","href":"/connector-api-reference/articles/add-image"},{"title":"Upload image","deprecated":null,"version":null,"openapi":"/openapi.json post /articles/{sellerId}/{articleId}/images/upload","href":"/connector-api-reference/articles/upload-image"},{"title":"Delete article image","deprecated":null,"version":null,"openapi":"/openapi.json delete /articles/{sellerId}/{articleId}/images/{uuid}","href":"/connector-api-reference/articles/delete-article-image"},{"title":"Validate article update","deprecated":null,"version":null,"openapi":"/openapi.json put /articles/{sellerId}/{articleId}/validate","href":"/connector-api-reference/articles/validate-article-update"}]},{"group":"bundles","pages":[{"title":"List bundles","deprecated":null,"version":null,"openapi":"/openapi.json get /bundles","href":"/connector-api-reference/bundles/list-bundles"},{"title":"Count the bundles a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /bundles/count","href":"/connector-api-reference/bundles/count-the-bundles-a-search-matches"},{"title":"Create bundle","deprecated":null,"version":null,"openapi":"/openapi.json post /bundles/{sellerId}","href":"/connector-api-reference/bundles/create-bundle"},{"title":"Get bundle","deprecated":null,"version":null,"openapi":"/openapi.json get /bundles/{sellerId}/{bundleId}","href":"/connector-api-reference/bundles/get-bundle"},{"title":"Update bundle","deprecated":null,"version":null,"openapi":"/openapi.json put /bundles/{sellerId}/{bundleId}","href":"/connector-api-reference/bundles/update-bundle"},{"title":"Delete bundle","deprecated":null,"version":null,"openapi":"/openapi.json delete /bundles/{sellerId}/{bundleId}","href":"/connector-api-reference/bundles/delete-bundle"}]},{"group":"carriers","pages":[{"title":"List carriers","deprecated":null,"version":null,"openapi":"/openapi.json get /carriers","href":"/connector-api-reference/carriers/list-carriers"}]},{"group":"contacts","pages":[{"title":"List contacts","deprecated":null,"version":null,"openapi":"/openapi.json get /contacts/{sellerId}","href":"/connector-api-reference/contacts/list-contacts"},{"title":"Create contact","deprecated":null,"version":null,"openapi":"/openapi.json post /contacts/{sellerId}","href":"/connector-api-reference/contacts/create-contact"},{"title":"Update contact","deprecated":null,"version":null,"openapi":"/openapi.json put /contacts/{sellerId}/{contactId}","href":"/connector-api-reference/contacts/update-contact"},{"title":"Delete contact","deprecated":null,"version":null,"openapi":"/openapi.json delete /contacts/{sellerId}/{contactId}","href":"/connector-api-reference/contacts/delete-contact"}]},{"group":"countries","pages":[{"title":"List countries","deprecated":null,"version":null,"openapi":"/openapi.json get /countries","href":"/connector-api-reference/countries/list-countries"}]},{"group":"currencies","pages":[{"title":"List currencies","deprecated":null,"version":null,"openapi":"/openapi.json get /currencies","href":"/connector-api-reference/currencies/list-currencies"},{"title":"Get exchange rates","deprecated":null,"version":null,"openapi":"/openapi.json get /currencies/exchangeRates","href":"/connector-api-reference/currencies/get-exchange-rates"}]},{"group":"customerInquiries","pages":[{"title":"List customer inquiries","deprecated":null,"version":null,"openapi":"/openapi.json get /customerInquiries","href":"/connector-api-reference/customerinquiries/list-customer-inquiries"},{"title":"Count the customer inquiries a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /customerInquiries/count","href":"/connector-api-reference/customerinquiries/count-the-customer-inquiries-a-search-matches"},{"title":"Get customer inquiry","deprecated":null,"version":null,"openapi":"/openapi.json get /customerInquiries/{customerInquiryId}","href":"/connector-api-reference/customerinquiries/get-customer-inquiry"}]},{"group":"files","pages":[{"title":"Create files","deprecated":null,"version":null,"openapi":"/openapi.json post /files","href":"/connector-api-reference/files/create-files"}]},{"group":"fulfillmentPlans","pages":[{"title":"List fulfillment plans","deprecated":null,"version":null,"openapi":"/openapi.json get /fulfillmentPlans/{sellerId}","href":"/connector-api-reference/fulfillmentplans/list-fulfillment-plans"},{"title":"Create fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json post /fulfillmentPlans/{sellerId}","href":"/connector-api-reference/fulfillmentplans/create-fulfillment-plan"},{"title":"Plan fulfillment","deprecated":null,"version":null,"openapi":"/openapi.json post /fulfillmentPlans/{sellerId}/preview","href":"/connector-api-reference/fulfillmentplans/plan-fulfillment"},{"title":"Create fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json post /fulfillmentPlans/{sellerId}/skuAddition","href":"/connector-api-reference/fulfillmentplans/create-fulfillment-plan-1"},{"title":"Create fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json post /fulfillmentPlans/{sellerId}/skuFork","href":"/connector-api-reference/fulfillmentplans/create-fulfillment-plan-2"},{"title":"Create fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json post /fulfillmentPlans/{sellerId}/skuMapping","href":"/connector-api-reference/fulfillmentplans/create-fulfillment-plan-3"},{"title":"Create fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json post /fulfillmentPlans/{sellerId}/skuRemoval","href":"/connector-api-reference/fulfillmentplans/create-fulfillment-plan-4"},{"title":"Update fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json put /fulfillmentPlans/{sellerId}/{planWhenId}","href":"/connector-api-reference/fulfillmentplans/update-fulfillment-plan"},{"title":"Delete fulfillment plan","deprecated":null,"version":null,"openapi":"/openapi.json delete /fulfillmentPlans/{sellerId}/{planWhenId}","href":"/connector-api-reference/fulfillmentplans/delete-fulfillment-plan"}]},{"group":"inbounds","pages":[{"title":"List inbound shipments","deprecated":null,"version":null,"openapi":"/openapi.json get /inbounds","href":"/connector-api-reference/inbounds/list-inbound-shipments"},{"title":"Create inbound shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /inbounds","href":"/connector-api-reference/inbounds/create-inbound-shipment"},{"title":"Count the inbounds a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /inbounds/count","href":"/connector-api-reference/inbounds/count-the-inbounds-a-search-matches"},{"title":"Get inbound shipment","deprecated":null,"version":null,"openapi":"/openapi.json get /inbounds/{inboundId}","href":"/connector-api-reference/inbounds/get-inbound-shipment"},{"title":"Update inbound shipment","deprecated":null,"version":null,"openapi":"/openapi.json put /inbounds/{inboundId}","href":"/connector-api-reference/inbounds/update-inbound-shipment"},{"title":"Delete inbound shipment","deprecated":null,"version":null,"openapi":"/openapi.json delete /inbounds/{inboundId}","href":"/connector-api-reference/inbounds/delete-inbound-shipment"},{"title":"Validate update","deprecated":null,"version":null,"openapi":"/openapi.json put /inbounds/{inboundId}/validate","href":"/connector-api-reference/inbounds/validate-update"}]},{"group":"invoices","pages":[{"title":"Search invoices","deprecated":null,"version":null,"openapi":"/openapi.json get /invoices","href":"/connector-api-reference/invoices/search-invoices"},{"title":"Count the invoices a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /invoices/count","href":"/connector-api-reference/invoices/count-the-invoices-a-search-matches"},{"title":"Get presigned URL for invoice PDF","description":null,"deprecated":null,"version":null,"openapi":"/openapi.json get /invoices/downloadInvoice/{invoiceId}","href":"/connector-api-reference/invoices/get-presigned-url-for-invoice-pdf"},{"title":"Get details of invoice by invoiceId","deprecated":null,"version":null,"openapi":"/openapi.json get /invoices/{invoiceId}","href":"/connector-api-reference/invoices/get-details-of-invoice-by-invoiceid"}]},{"group":"items","pages":[{"title":"List items","description":"List inventory items.","deprecated":null,"version":null,"openapi":"/openapi.json get /items","href":"/connector-api-reference/items/list-items"},{"title":"Count the items a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /items/count","href":"/connector-api-reference/items/count-the-items-a-search-matches"},{"title":"List item history","deprecated":null,"version":null,"openapi":"/openapi.json get /items/itemHistories/{warehouseId}/{sellerId}","href":"/connector-api-reference/items/list-item-history"},{"title":"Search the movements of a seller in its Qore warehouses","deprecated":null,"version":null,"openapi":"/openapi.json get /items/seller/{sellerId}/movements","href":"/connector-api-reference/items/search-the-movements-of-a-seller-in-its-qore-warehouses"},{"title":"Refresh data","deprecated":null,"version":null,"openapi":"/openapi.json post /items/seller/{sellerId}/refresh","href":"/connector-api-reference/items/refresh-data"},{"title":"Get item details","deprecated":null,"version":null,"openapi":"/openapi.json get /items/{itemId}","href":"/connector-api-reference/items/get-item-details"},{"title":"List item movements","deprecated":null,"version":null,"openapi":"/openapi.json get /items/{itemId}/movements","href":"/connector-api-reference/items/list-item-movements"},{"title":"Refresh data","deprecated":null,"version":null,"openapi":"/openapi.json post /items/{itemId}/refresh","href":"/connector-api-reference/items/refresh-data-1"},{"title":"List items","deprecated":null,"version":null,"openapi":"/openapi.json get /items/{warehouseId}/{sellerId}","href":"/connector-api-reference/items/list-items-1"},{"title":"List item storages","deprecated":null,"version":null,"openapi":"/openapi.json get /items/{warehouseId}/{sellerId}/storages","href":"/connector-api-reference/items/list-item-storages"}]},{"group":"languages","pages":[{"title":"List languages","deprecated":null,"version":null,"openapi":"/openapi.json get /languages","href":"/connector-api-reference/languages/list-languages"}]},{"group":"orders","pages":[{"title":"List orders","deprecated":null,"version":null,"openapi":"/openapi.json get /orders","href":"/connector-api-reference/orders/list-orders"},{"title":"Submit request","deprecated":null,"version":null,"openapi":"/openapi.json post /orders","href":"/connector-api-reference/orders/submit-request"},{"title":"Upload file","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/attachments/upload","href":"/connector-api-reference/orders/upload-file"},{"title":"Count the orders a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /orders/count","href":"/connector-api-reference/orders/count-the-orders-a-search-matches"},{"title":"Get order","deprecated":true,"version":null,"openapi":"/openapi.json get /orders/entry/sellersWarehouses","href":"/connector-api-reference/orders/get-order"},{"title":"List orders","deprecated":null,"version":null,"openapi":"/openapi.json get /orders/entry/{sellerId}/countries","href":"/connector-api-reference/orders/list-orders-1"},{"title":"List orders","deprecated":null,"version":null,"openapi":"/openapi.json get /orders/entry/{sellerId}/{warehouseId}/countries","href":"/connector-api-reference/orders/list-orders-2"},{"title":"Extract orders from a Jimdo export","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/extract","href":"/connector-api-reference/orders/extract-orders-from-a-jimdo-export"},{"title":"Update fulfillment order (pickability status, shipping service group, terms of trade)","deprecated":null,"version":null,"openapi":"/openapi.json patch /orders/fulfillmentOrders/{fulfillmentOrderId}","href":"/connector-api-reference/orders/update-fulfillment-order-pickability-status-shipping-service-group-terms-of-trade"},{"title":"Get order","deprecated":null,"version":null,"openapi":"/openapi.json get /orders/{orderId}","href":"/connector-api-reference/orders/get-order-1"},{"title":"Update resource","deprecated":null,"version":null,"openapi":"/openapi.json patch /orders/{orderId}","href":"/connector-api-reference/orders/update-resource"},{"title":"Update order","deprecated":null,"version":null,"openapi":"/openapi.json put /orders/{orderId}/address","href":"/connector-api-reference/orders/update-order"},{"title":"Upload file","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/attachments","href":"/connector-api-reference/orders/upload-file-1"},{"title":"Upload file","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/attachments/upload","href":"/connector-api-reference/orders/upload-file-2"},{"title":"Update order","deprecated":null,"version":null,"openapi":"/openapi.json put /orders/{orderId}/attachments/{attachmentId}","href":"/connector-api-reference/orders/update-order-1"},{"title":"Delete order","deprecated":null,"version":null,"openapi":"/openapi.json delete /orders/{orderId}/attachments/{attachmentId}","href":"/connector-api-reference/orders/delete-order"},{"title":"Cancel order","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/cancelRequest","href":"/connector-api-reference/orders/cancel-order"},{"title":"Update resource","deprecated":null,"version":null,"openapi":"/openapi.json patch /orders/{orderId}/confirmFulfillment","href":"/connector-api-reference/orders/update-resource-1"},{"title":"Plan order fulfillment","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/planFulfillment","href":"/connector-api-reference/orders/plan-order-fulfillment"},{"title":"Plan fulfillment","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/planFulfillmentAsync","href":"/connector-api-reference/orders/plan-fulfillment"},{"title":"Refresh data","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/refetch","href":"/connector-api-reference/orders/refresh-data"},{"title":"Refetch data","deprecated":null,"version":null,"openapi":"/openapi.json post /orders/{orderId}/refetchOrderAttachments","href":"/connector-api-reference/orders/refetch-data"},{"title":"Delete order","deprecated":null,"version":null,"openapi":"/openapi.json delete /orders/{orderId}/removePIIData","href":"/connector-api-reference/orders/delete-order-1"},{"title":"Delete order","deprecated":null,"version":null,"openapi":"/openapi.json delete /orders/{orderId}/removePIIDataAsync","href":"/connector-api-reference/orders/delete-order-2"}]},{"group":"ping","pages":[{"title":"Ping API","deprecated":null,"version":null,"openapi":"/openapi.json get /ping","href":"/connector-api-reference/ping/ping-api"}]},{"group":"returnApp","pages":[{"title":"Book shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /returnApp/book","href":"/connector-api-reference/returnapp/book-shipment"},{"title":"Get return app","deprecated":null,"version":null,"openapi":"/openapi.json get /returnApp/{hash}","href":"/connector-api-reference/returnapp/get-return-app"}]},{"group":"returnLinks","pages":[{"title":"List return links","deprecated":null,"version":null,"openapi":"/openapi.json get /returnLinks","href":"/connector-api-reference/returnlinks/list-return-links"},{"title":"Create return link","deprecated":null,"version":null,"openapi":"/openapi.json post /returnLinks","href":"/connector-api-reference/returnlinks/create-return-link"},{"title":"Count the return links a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /returnLinks/count","href":"/connector-api-reference/returnlinks/count-the-return-links-a-search-matches"},{"title":"Get return link","deprecated":null,"version":null,"openapi":"/openapi.json get /returnLinks/{returnLinkId}","href":"/connector-api-reference/returnlinks/get-return-link"},{"title":"Update return link","deprecated":null,"version":null,"openapi":"/openapi.json put /returnLinks/{returnLinkId}","href":"/connector-api-reference/returnlinks/update-return-link"},{"title":"Delete return link","deprecated":null,"version":null,"openapi":"/openapi.json delete /returnLinks/{returnLinkId}","href":"/connector-api-reference/returnlinks/delete-return-link"}]},{"group":"returns","pages":[{"title":"List return shipments","deprecated":null,"version":null,"openapi":"/openapi.json get /returns","href":"/connector-api-reference/returns/list-return-shipments"},{"title":"Count the returns a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /returns/count","href":"/connector-api-reference/returns/count-the-returns-a-search-matches"},{"title":"Get return by returnShipmentIdentifier","deprecated":null,"version":null,"openapi":"/openapi.json get /returns/identifier/{returnShipmentIdentifier}","href":"/connector-api-reference/returns/get-return-by-returnshipmentidentifier"},{"title":"Get the available return reason codes","deprecated":null,"version":null,"openapi":"/openapi.json get /returns/warehouse/{warehouseId}/seller/{sellerId}/reasons","href":"/connector-api-reference/returns/get-the-available-return-reason-codes"},{"title":"Get the available return resolution codes","deprecated":null,"version":null,"openapi":"/openapi.json get /returns/warehouse/{warehouseId}/seller/{sellerId}/resolutions","href":"/connector-api-reference/returns/get-the-available-return-resolution-codes"},{"title":"Get return shipment","deprecated":null,"version":null,"openapi":"/openapi.json get /returns/{returnShipmentId}","href":"/connector-api-reference/returns/get-return-shipment"},{"title":"Update return shipment","deprecated":null,"version":null,"openapi":"/openapi.json put /returns/{returnShipmentId}","href":"/connector-api-reference/returns/update-return-shipment"},{"title":"Adds a client comment to a return. The comment is stored only in Connector.","deprecated":null,"version":null,"openapi":"/openapi.json post /returns/{returnShipmentId}/comments","href":"/connector-api-reference/returns/adds-a-client-comment-to-a-return-the-comment-is-stored-only-in-connector"},{"title":"Changes the text of a client comment. Only its own author may do so.","deprecated":null,"version":null,"openapi":"/openapi.json put /returns/{returnShipmentId}/comments/{returnShipmentCommentId}","href":"/connector-api-reference/returns/changes-the-text-of-a-client-comment-only-its-own-author-may-do-so"},{"title":"Removes a client comment from a return. Only its own author may do so.","deprecated":null,"version":null,"openapi":"/openapi.json delete /returns/{returnShipmentId}/comments/{returnShipmentCommentId}","href":"/connector-api-reference/returns/removes-a-client-comment-from-a-return-only-its-own-author-may-do-so"}]},{"group":"sellers","pages":[{"title":"List sellers","deprecated":null,"version":null,"openapi":"/openapi.json get /sellers","href":"/connector-api-reference/sellers/list-sellers"},{"title":"Count the sellers a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /sellers/count","href":"/connector-api-reference/sellers/count-the-sellers-a-search-matches"},{"title":"Get seller","deprecated":null,"version":null,"openapi":"/openapi.json get /sellers/{id}","href":"/connector-api-reference/sellers/get-seller"},{"title":"Save seller logo","deprecated":null,"version":null,"openapi":"/openapi.json post /sellers/{id}/logos","href":"/connector-api-reference/sellers/save-seller-logo"},{"title":"Upload file","deprecated":null,"version":null,"openapi":"/openapi.json post /sellers/{id}/logos/upload","href":"/connector-api-reference/sellers/upload-file"}]},{"group":"shipments","pages":[{"title":"List shipments","deprecated":null,"version":null,"openapi":"/openapi.json get /shipments","href":"/connector-api-reference/shipments/list-shipments"},{"title":"Upload file","deprecated":null,"version":null,"openapi":"/openapi.json post /shipments/attachments/upload","href":"/connector-api-reference/shipments/upload-file"},{"title":"Book shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /shipments/book","href":"/connector-api-reference/shipments/book-shipment"},{"title":"Book shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /shipments/bookBatchAsync","href":"/connector-api-reference/shipments/book-shipment-1"},{"title":"Book shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /shipments/bookShopAsync","href":"/connector-api-reference/shipments/book-shipment-2"},{"title":"Count the booked shipments a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /shipments/count","href":"/connector-api-reference/shipments/count-the-booked-shipments-a-search-matches"},{"title":"Get shipment","deprecated":null,"version":null,"openapi":"/openapi.json get /shipments/documentLink","href":"/connector-api-reference/shipments/get-shipment"},{"title":"Create shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /shipments/estimate","href":"/connector-api-reference/shipments/create-shipment"},{"title":"Get shipment","deprecated":null,"version":null,"openapi":"/openapi.json get /shipments/pickups","href":"/connector-api-reference/shipments/get-shipment-1"},{"title":"Create shipment","deprecated":null,"version":null,"openapi":"/openapi.json post /shipments/pickups","href":"/connector-api-reference/shipments/create-shipment-1"},{"title":"Count the booked pickups a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /shipments/pickups/count","href":"/connector-api-reference/shipments/count-the-booked-pickups-a-search-matches"},{"title":"Get shipment","deprecated":null,"version":null,"openapi":"/openapi.json get /shipments/{bookedShipmentId}","href":"/connector-api-reference/shipments/get-shipment-2"},{"title":"Delete shipment","deprecated":null,"version":null,"openapi":"/openapi.json delete /shipments/{bookedShipmentId}","href":"/connector-api-reference/shipments/delete-shipment"}]},{"group":"shippingServiceGroups","pages":[{"title":"List shipping service groups","deprecated":null,"version":null,"openapi":"/openapi.json get /shippingServiceGroups","href":"/connector-api-reference/shippingservicegroups/list-shipping-service-groups"},{"title":"Count the shipping service groups a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /shippingServiceGroups/count","href":"/connector-api-reference/shippingservicegroups/count-the-shipping-service-groups-a-search-matches"},{"title":"Get countries","deprecated":null,"version":null,"openapi":"/openapi.json get /shippingServiceGroups/countries/{sellerId}","href":"/connector-api-reference/shippingservicegroups/get-countries"},{"title":"Get shipping service groups","deprecated":null,"version":null,"openapi":"/openapi.json get /shippingServiceGroups/{sellerId}","href":"/connector-api-reference/shippingservicegroups/get-shipping-service-groups"}]},{"group":"shops","pages":[{"title":"List shops","deprecated":null,"version":null,"openapi":"/openapi.json get /shops","href":"/connector-api-reference/shops/list-shops"},{"title":"Authorize shop","deprecated":null,"version":null,"openapi":"/openapi.json post /shops/authorize","href":"/connector-api-reference/shops/authorize-shop"},{"title":"Count the shops a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /shops/count","href":"/connector-api-reference/shops/count-the-shops-a-search-matches"}]},{"group":"shopOrders","pages":[{"title":"List orders","deprecated":null,"version":null,"openapi":"/openapi.json get /shops/{shopId}/orders","href":"/connector-api-reference/shoporders/list-orders"}]},{"group":"status","pages":[{"title":"Get status","deprecated":null,"version":null,"openapi":"/openapi.json get /status","href":"/connector-api-reference/status/get-status"}]},{"group":"storedAddresses","pages":[{"title":"List stored addresses","deprecated":null,"version":null,"openapi":"/openapi.json get /storedAddresses","href":"/connector-api-reference/storedaddresses/list-stored-addresses"},{"title":"Get stored addresses","deprecated":null,"version":null,"openapi":"/openapi.json get /storedAddresses/{id}","href":"/connector-api-reference/storedaddresses/get-stored-addresses"}]},{"group":"subscriptionPackages","pages":[{"title":"List subscription packages","deprecated":null,"version":null,"openapi":"/openapi.json get /subscriptionPackages","href":"/connector-api-reference/subscriptionpackages/list-subscription-packages"},{"title":"Get subscription packages","deprecated":null,"version":null,"openapi":"/openapi.json get /subscriptionPackages/{sellerId}","href":"/connector-api-reference/subscriptionpackages/get-subscription-packages"}]},{"group":"subscriptions","pages":[{"title":"List subscriptions","deprecated":null,"version":null,"openapi":"/openapi.json get /subscriptions","href":"/connector-api-reference/subscriptions/list-subscriptions"},{"title":"Create subscription","deprecated":null,"version":null,"openapi":"/openapi.json post /subscriptions","href":"/connector-api-reference/subscriptions/create-subscription"},{"title":"Get subscription","deprecated":null,"version":null,"openapi":"/openapi.json get /subscriptions/{uuid}","href":"/connector-api-reference/subscriptions/get-subscription"},{"title":"Delete subscription","deprecated":null,"version":null,"openapi":"/openapi.json delete /subscriptions/{uuid}","href":"/connector-api-reference/subscriptions/delete-subscription"}]},{"group":"transports","pages":[{"title":"List transports","deprecated":null,"version":null,"openapi":"/openapi.json get /transports","href":"/connector-api-reference/transports/list-transports"},{"title":"Create transport","deprecated":null,"version":null,"openapi":"/openapi.json post /transports","href":"/connector-api-reference/transports/create-transport"},{"title":"Count the transports a search matches","deprecated":null,"version":null,"openapi":"/openapi.json get /transports/count","href":"/connector-api-reference/transports/count-the-transports-a-search-matches"},{"title":"Get transport","deprecated":null,"version":null,"openapi":"/openapi.json get /transports/{transportId}","href":"/connector-api-reference/transports/get-transport"}]},{"group":"warehouses","pages":[{"title":"List warehouses","deprecated":null,"version":null,"openapi":"/openapi.json get /warehouses","href":"/connector-api-reference/warehouses/list-warehouses"}]}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Get details of invoice by invoiceId - Quivo Docs","buildId":"dpl_345ReqzYaAjzS9QpeJemsKdb7KDj","deploymentId":"dpl_345ReqzYaAjzS9QpeJemsKdb7KDj","dynamics":["10e4515597","c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["BannerMarkdown-DIeMibn4.js","dist-DJnKvr0g.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","clsx-B2v50t8t.js","html-void-elements-mCSPHezU.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","OpenApiReferenceProvider-C8RPHPxo.js","utils-0BK-9q6z.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DfjzsUJT.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-B4v9psJ4.js","snippetPresets-CpTQv-Ez.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-BNP-Fvr0.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BSgu6h1D.js","shallow-Biv1i9Gs.js","getApiPlaygroundDisplay-BoGOXhtF.js","CodeSnippet-DvQoT18_.js","CodeSnippets-Dnpa15xT.js","Page-Buji1S4J.js","getPastedJson-xAIyhUFE.js","icon-S6FBih11.js","MethodPill-SaYeUZyk.js","DuplicateIcon-Cs-p3v2Q.js","createIcon-DjCFEoHq.js","DynamicMarkdown-BcnBltEQ.js","SectionHeading-BUBl0eEF.js","axios-vUo_bRtp.js","Markdown-h4cOoD8d.js","AssistantPageLink-BHrrjR1K.js"]}